package cn.anicert.secure.access.bean;

import java.io.Serializable;

public class SAResponseVO implements Serializable {
    private static final long serialVersionUID = 1L;
    private Object responsePackage;
    private String responseSign;

    public SAResponseVO() {
    }

    public SAResponseVO(Object responsePackage, String responseSign) {
        this.responsePackage = responsePackage;
        this.responseSign = responseSign;
    }

    public Object getResponsePackage() {
        return responsePackage;
    }

    public void setResponsePackage(Object responsePackage) {
        this.responsePackage = responsePackage;
    }

    public String getResponseSign() {
        return responseSign;
    }

    public void setResponseSign(String responseSign) {
        this.responseSign = responseSign;
    }
}
